<component name="libraryTable">
  <library name="Gradle: androidx.hilt:hilt-common:1.0.0-alpha01@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb8a7540e71d3a389d60fbf3cb2b48ec/jetified-hilt-common-1.0.0-alpha01/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bb8a7540e71d3a389d60fbf3cb2b48ec/jetified-hilt-common-1.0.0-alpha01/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.hilt/hilt-common/1.0.0-alpha01/f4082ada9d2757b46ef498594f0210eca6bb2141/hilt-common-1.0.0-alpha01-sources.jar!/" />
    </SOURCES>
  </library>
</component>